__gnu_cxx::_FrontInsertionSequenceConcept(3)

NAME
__gnu_cxx::_FrontInsertionSequenceConcept -

SYNOPSIS

Detailed Description

  template<class _FrontInsertionSequence> struct __gnu_cxx::_FrontInsertionSequenceConcept< _FrontInsertionSequence >

Definition at line 754 of file boost_concept_check.h.

  Public Member Functions
void __constraints ()

  Public Attributes
_FrontInsertionSequence __c
_FrontInsertionSequence::value_type __t

Author

Generated automatically by Doxygen for libstdc++ from the source code.